<div fxLayout="row wrap">
    <div fxFlex.gt-sm="100" fxFlex.gt-xs="100" fxFlex="100">
        <mat-card>
            <mat-card-content>
                <mat-card-title>Informations du Dispositif</mat-card-title>
                <div class="table-rasponsive">
                      <p>Numéro du Dispositif : {{number}}</p>
                  <p>Etat du dispositif : {{status}}</p>
                  <p>Service : {{service}}</p>
                </div>
            </mat-card-content>

          <input type="file" (change)="onFileSelected($event)" name="image" autocomplete="on" style="margin-left: 50px"/>
          <button mat-stroked-button color="primary" (click)="sendFilePdf()" style="margin: 20px 0 50px 50px">
            Envoyer
          </button>
        </mat-card>
    </div>
</div>
